<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 1.4//EN" "http://www.sosy-lab.org/benchexec/benchmark-1.4.dtd">
<benchmark tool="cpachecker"
    timelimit="900 s" hardtimelimit="960 s" memlimit="15 GB" cpuCores="4">

    <require cpuModel="Intel Xeon E3-1230 v5 @ 3.40 GHz" cpuCores="4"/>

  <option name="-heap">10000M</option>
  <option name="-benchmark"/>
  <option name="-setprop">cpa.predicate.abstraction.initialPredicates.applyFunctionWide=true</option>

  <rundefinition name="fullAnalysis">
    <option name="-predicateAnalysis" />
  </rundefinition>

  <rundefinition name="diffAnalysis">
    <option name="-differentialPredicateAnalysis" />
  </rundefinition>

  <rundefinition name="diffAnalysis-ignoreDecl">
    <option name="-differentialPredicateAnalysis" />
    <option name="-setprop">differential.ignoreDeclarations=true</option>
  </rundefinition>

  <propertyfile>../sv-benchmarks/c/properties/unreach-call.prp</propertyfile>

<tasks name="base--square_1_false-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-0.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-0.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-0.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-0.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-0.yml</include>
</tasks>
<tasks name="base--square_1_false-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-1.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-1.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-1.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-1.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-1.yml</include>
</tasks>
<tasks name="base--square_1_false-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-2.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-2.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-2.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-2.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-2.yml</include>
</tasks>
<tasks name="base--square_2_false-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-3.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-3.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-3.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-3.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-3.yml</include>
</tasks>
<tasks name="base--square_2_false-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-4.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-4.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-4.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-4.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-4.yml</include>
</tasks>
<tasks name="base--square_2_false-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-5.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-5.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-5.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-5.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-5.yml</include>
</tasks>
<tasks name="base--square_3_false-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-6.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-6.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-6.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-6.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-6.yml</include>
</tasks>
<tasks name="base--square_3_false-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-7.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-7.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-7.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-7.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-7.yml</include>
</tasks>
<tasks name="base--square_3_false-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-8.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-8.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-8.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-8.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-8.yml</include>
</tasks>
<tasks name="base--square_4_true-unreach--soft_float_1-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-9.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-9.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-9.yml</include>
</tasks>
<tasks name="base--square_4_true-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-10.yml</include>
</tasks>
<tasks name="base--square_4_true-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-11.yml</include>
</tasks>
<tasks name="base--square_4_true-unreach--soft_float_4-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-12.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-12.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-12.yml</include>
</tasks>
<tasks name="base--square_4_true-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-13.yml</include>
</tasks>
<tasks name="base--square_5_true-unreach--soft_float_1-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-14.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-14.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-14.yml</include>
</tasks>
<tasks name="base--square_5_true-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-15.yml</include>
</tasks>
<tasks name="base--square_5_true-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-16.yml</include>
</tasks>
<tasks name="base--square_5_true-unreach--soft_float_4-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-17.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-17.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-17.yml</include>
</tasks>
<tasks name="base--square_5_true-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-18.yml</include>
</tasks>
<tasks name="base--square_6_true-unreach--soft_float_1-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-19.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-19.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-19.yml</include>
</tasks>
<tasks name="base--square_6_true-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-20.yml</include>
</tasks>
<tasks name="base--square_6_true-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-21.yml</include>
</tasks>
<tasks name="base--square_6_true-unreach--soft_float_4-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-22.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-22.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-22.yml</include>
</tasks>
<tasks name="base--square_6_true-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-23.yml</include>
</tasks>
<tasks name="base--square_7_true-unreach--soft_float_1-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-24.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-24.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-24.yml</include>
</tasks>
<tasks name="base--square_7_true-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-25.yml</include>
</tasks>
<tasks name="base--square_7_true-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-26.yml</include>
</tasks>
<tasks name="base--square_7_true-unreach--soft_float_4-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-27.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-27.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-27.yml</include>
</tasks>
<tasks name="base--square_7_true-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-28.yml</include>
</tasks>
<tasks name="base--square_8_true-unreach--soft_float_1-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-29.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-29.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-29.yml</include>
</tasks>
<tasks name="base--square_8_true-unreach--soft_float_2a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_2a.c.cil_true-unreach-30.yml</include>
</tasks>
<tasks name="base--square_8_true-unreach--soft_float_3a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_3a.c.cil_true-unreach-31.yml</include>
</tasks>
<tasks name="base--square_8_true-unreach--soft_float_4-3a.c.cil_false-unreach">
  <requiredfiles>${taskdef_path}/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-32.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-32.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach-32.yml</include>
</tasks>
<tasks name="base--square_8_true-unreach--soft_float_5a.c.cil_true-unreach">
  <requiredfiles>${taskdef_path}/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</requiredfiles>
  <requiredfiles>../precisions/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</requiredfiles>
  <option name="-setprop">differential.program=${taskdef_path}/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach.c</option>
  <option name="-setprop">cpa.predicate.predmap.file=../precisions/square_8_true-unreach.i_soft_float_5a.c.cil_true-unreach.yml/predmap.txt</option>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_1-3a.c.cil_false-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_2a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_3a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_8_true-unreach.i_soft_float_4-3a.c.cil_false-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_1_false-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_2_false-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_3_false-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_4_true-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_5_true-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_6_true-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
	<include>../svcomp_combination_tasks/square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach-33.yml</include>
</tasks>
</benchmark>
